Get backup histories
Retrieve a paginated list of backup histories for a specific instance.
Authorization
ApiKeyAuth x-apikey<token>
In: header
Path Parameters
instance_uuid*string
UUID of the instance
Format
uuidQuery Parameters
limit?integer
Number of results per page
page?integer
Page number
Response Body
application/json
curl -X GET "https://api.dewavps.com/v1/instance/497f6eca-6276-4993-bfeb-53cbbbba6f08/backup/history"{
"message": "Instance backup schedules",
"data": {
"page": {
"total": 0,
"count": 0,
"per_page": 0,
"current_page": 0,
"total_pages": 0
},
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"schedule": "daily",
"current_cost": 0,
"est_this_month": 0,
"size": 0,
"created_at": "31 May 2024 10:57",
"attached_storage": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"size": 0
}
]
}
]
}
}